Skip to navigation

Get ProcedureParameterPlannedValue by ID

Beta
Get a single ProcedureParameterPlannedValue by ID.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

procedure_parameter_planned_value_idstringRequired
ID of the ProcedureParameterPlannedValue.

Headers

EARLY-ACCESSstringOptional

Set to true to access beta operations via /api/v3.

Query parameters

returningstringOptional

Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.

omitstringOptional

Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.

Response

OK
__typenamestringOptional
amountmap from strings to any or nullOptional
containermap from strings to any or nullOptional
createdAtstringOptional
creatorobjectOptional
idstringOptional
methodExecutionInstanceobject or nullOptional
modifiedAtstringOptional
parameterVersionobjectOptional
plateWellAssociationslist of objectsOptional
valuemap from strings to anyOptional

Errors

400
Procedure Parameter Planned Value Get Request Bad Request Error
403
Procedure Parameter Planned Value Get Request Forbidden Error
404
Procedure Parameter Planned Value Get Request Not Found Error
429
Procedure Parameter Planned Value Get Request Too Many Requests Error
500
Procedure Parameter Planned Value Get Request Internal Server Error